@media only screen and ( min-width:1280px ) and ( max-width:1600px ){

section.cta-new:after{    border-right: 60rem solid #facc6e;    }

section.cta-new h2:before{
    width: 100%;}

section.inn-banner {    padding: 120px 0;	}

.inn-banner h1 {    font-size: 55px;    line-height: 60px;	}

.inn-banner p {    font-size: 22px;	}

.head_style h2 {    font-size: 55px;    line-height: 54px;	}

.abt-content p {    font-size: 18px;	}

span.lgtfont {    font-size: 10.25rem;	}

.head_style.hcenter p {    font-size: 18px;	}

section.cta-new h2 {    font-size: 45px;	}

section.cta-new:before {    left: -30px;	}

.why_item h4 {    font-size: 22px;	}

.cta-footer h2 {    font-size: 70px;    line-height: 70px;	}

section.cta-footer {    background-size: cover;	}

.item p {    font-size: 14px;    line-height: normal;	min-height: 200px;	}

.item-sl:after {    right: -20px;    top: -30px;	}

.item-sl h4 {    font-size: 16px;	}


}

@media (max-width: 850px){

header .col-md-9 {    display: none;	}

.nav-container {    display: none;	}

section.banner {    padding: 60px 0;    text-align: center;	}

section.banner br {    display: none;	}

section.banner h1 {font-size: 27px;line-height: normal;margin-bottom: 10px;}

section.banner p {font-size: 18px;margin-bottom: 20px;padding-right: 0;}

section.banner p span {    font-size: 30px;    line-height: inherit;	}

.btn-block .btn {text-align: center;margin: 5px;max-width: max-content;font-size: 16px;width: 100%;padding: 12px 16px;}

.col-md-4.bann-right {    display: none;	}

span.lgtfont {    display: none;	}

.col-md-5.abt-left {    display: none;	}

.head_style h2 {	font-size: 25px; 	line-height: normal;	margin-bottom: 20px;	}

section.abt-content {padding: 40px 0 40px;text-align: center;}

.abt-content p {    font-size: 16px;	}

.status-bar ul.lg_uls {    width: 100%;    margin-left: 0;    flex-flow: wrap;    padding: 30px 0 10px;	}

.head_style h2:before {width: 150px;height: 6px;bottom: 3px;margin: 0 auto;left: auto;right: auto;}

.head_style h2 br {    display: none;	}

section.status-bar {background: #db392b;margin: 0;}

.status-bar ul.lg_uls li {width: 50%;flex-flow: column;text-align: center;margin-bottom: 20px;}

.lg_icon {    justify-content: center;    margin: 0 auto 10px;    border-radius: 20px;	}

.status-bar ul.lg_uls h3 strong {font-size: 24px;line-height: inherit;}

.status-bar ul.lg_uls h3 span {font-size: 14px;line-height: inherit;}

section.our-portfolio {padding-top: 40px;padding-bottom: 40px;}

.head_style.hcenter {    margin-bottom: 30px;	}

.port_list li {    padding: 3px;	}

section.our-portfolio:before {    height: 100%;	}

.head_style.hcenter p {    max-width: 100%;    font-size: 14px;	}

.osItem p {    font-size: 15px;	}

section.our-services {    padding-bottom: 40px;	}

section.cta-new {    padding: 40px 0;	}

section.cta-new h2 {    font-size: 24px;	}

section.cta-new h2:before {    left: 0;    height: 15px;	   width: 100%;	}

section.cta-new h2 br {    display: none;	}

section.cta-new:before {    display: none;	}

.cta-new h4 {font-size: 22px;margin-top: 0;margin-bottom: 20px;}

.cta-new h4 span img {    max-width: 40px;	}		

section.tabs-book {    padding: 50px 0;	}

.nav-tb {    margin-top: 0;    border-radius: 15px;    text-align: center; 	}

.nav-tb ul.nav.nav-tabs {    justify-content: center;    padding: 20px 20px;	}

.nav-tb ul.nav.nav-tabs a:before {    display: none;	}

.nav-tb ul.nav.nav-tabs a {    font-size: 15px;	    padding: 4px 10px;	}	

.col-md-5.tb-left {    display: none;	}	

.tab-content .head_style h2 {    font-size: 28px;	}

.tabs-book .tab-content {    padding-left: 0;    padding-top: 30px;    text-align: center;	}

.tab-content .head_style p {    font-size: 15px;	}

.tab_books img {    margin-top: 0;	}

.tab_books img:nth-of-type(2) {    margin-top: 0;	}

section.check-process {    padding-top: 50px;    padding-bottom: 0px;    background-size: 50% !important; }

.cor_item span.cor_no {    font-size: 40px;}

.cor_item h5 {    margin-top: 0;    font-size: 20px;    margin-bottom: 10px;	}

.cor_item p {    margin-bottom: 0;	}

.cor_item {border-radius: 0;}

section.why-choose {padding-top: 50px;padding-bottom: 50px;}

.col-md-4.why_left, .col-md-4.why_right {    -webkit-box-flex: 0;    -ms-flex: 0 0 100%;    flex: 0 0 100%;    max-width: 100%;	}

.col-md-4.why_mid {    display: none;	}

.why_item {    margin-bottom: 10px;	}

.why_item h4 {    font-size: 20px;	}

.why_item p {    font-size: 14px;	}

section.our-clients {padding-top: 50px;padding-bottom: 30px;}

section.our-clients .head_style.hcenter h2 {    font-size: 22px;	}

section.cta-footer {    background-size: cover;    padding-top: 60px;    padding-bottom: 40px;    text-align: center;    border-bottom-width: 10px; }

.cta-footer h2 {    font-size: 24px;    line-height: normal;    margin-bottom: 0;	}

.cta-footer p {    font-size: 17px;    color: #000;	}

.owl-clients .owl-stage {  /*  display: block !important;  */  }

body footer {    padding-top: 50px;    text-align: center;	}

footer p {    line-height: normal;		}

.col-md-2.fcol-2, .col-md-2.fcol-3 {    -ms-flex: 0 0 100%;    flex: 0 0 100%;    max-width: 100%;    margin: 10px 0;	}

footer h4 {    font-size: 20px;	}

.row.add_row {    margin-top: 40px;	}

.add_right p {    float: none;}

img.flogos {    max-height: 50px;	}

section.cta-new:after {    display: none;	}

.check-process .col-md-3 {    padding: 0;	}

a.logo img {    max-width: 110px;	}

.headnav {    display: flex;	}

.popupform {    width: 90%;    background: #fff;    border-radius: 10px;   height: auto;   }

.popup-content {    margin-top: 0;    box-shadow: none;    width: 100%;    float: none;    margin-right: 0;   }

.popupform .col-md-7.offset-5 {   margin-left: 0;  }

.popup-content h3 {    margin: 0;    width: 100%;   border-radius: 6px;    font-size: 22px;    border-bottom: 5px solid #db392b;   } 

.popup-content p {    margin-bottom: 0;    font-size: 18px;    padding: 4px 0;  }

.popup-content h4 {    font-size: 20px;   }

.popupform:before {    display: none;   }

.popupform button.fancybox-button {    top: -10px;    right: -10px;  }

.popupform form {    padding: 0 20px 20px;       }         

.item-sl:after {    right: 0;    background-size: 30px;    width: 40px;    height: 40px;	}

footer ul li a {    font-size: 15px;	}

section.inn-banner {    padding: 60px 0;    text-align: center;	}

.inn-banner h1 {    font-size: 25px;    line-height: normal;    margin-bottom: 20px;	}

.inn-banner p {    font-size: 16px;    line-height: normal;	    font-weight: 400;	}

.inn-banner br {    display: none;	}

section.inn-banner:before {    content: "";    position: absolute;    left: 0;    width: 100%;    height: 100%;    background: #000;
    top: 0;    opacity: 0.6;	}

.inn-banner p {    margin-bottom: 20px;	}

section.abt-services {    padding-top: 60px;	}

.abItem p {    font-size: 18px;	}

.abItem img {    max-height: 70px;	}

section.ghost-content {    padding-top: 50px;    text-align: center;    padding-bottom: 50px;	}

.col-md-5.ghost-thumb {    display: none;	}

.ghost-content p {    font-size: 16px;	}

.ghost-book.ghost-yel {    padding-top: 50px;    padding-bottom: 50px;    background-size: 50%;	}

.list_style ul {    width: 100%;	}

.list_style ul li {    font-size: 15px;    padding-left: 50px;	}

.list_style {    display: block;	}

top {background-size: 40px;}	

.ghost_page section.genre-service {    padding-top: 50px;    padding-bottom: 50px;	}

.genre-service .head_style h2 {    font-size: 25px;	}

.genItem p {    font-size: 15px;	}

section.ghost-book {    padding-bottom: 50px;	}

section.genre-content {    padding-top: 50px;    background-size: 50%;		}

section.genre-service {    padding-top: 50px;    padding-bottom: 50px;	}

.col-md-4.ghost-thumb {    display: none;	}

section.best-yel {    padding-top: 50px;    padding-bottom: 50px;	}

.best_list ul li {    width: 48%;    min-height: 40px;    padding: 10px;	}

.best_list ul li img {    max-height: 20px;	}

section.indust-service {    padding-top: 50px;    background-size: 50%;    padding-bottom: 50px;	}

.indItem {    text-align: center;    padding: 24px 20px;	}

.indItem h3 {    font-size: 20px;	}

.indItem p {    max-width: 100%;    font-size: 15px;	}

section.made-easy {padding-top: 50px;padding-bottom: 50px;}

.col-md-6.mditem {    text-align: center;    margin-top: 0;	}

.mditem h4 {    font-size: 20px;	}

section.made-easy p {    font-size: 16px;	}

.author-yel .head_style h2 {    font-size: 23px;	}

section.author-yel {    padding: 50px 0 30px;	}

.auth_list ul li {    width: 100%;    padding: 13px 20px;    margin-bottom: 20px;	}

.auth_list ul {    flex-direction: column;	}

section.mark-abt {
    padding-top: 50px;
    text-align: center;
}

.mark-abt .head_style h2 {
    font-size: 25px;
}

.mark-abt .col-md-5 {
    display: none;
}

.mark-abt p {
    font-size: 16px;
}

section.market-sec:after {
    width: 150px;
    background-size: contain;
    top: -30px;
}

.mark-item h3 {
    font-size: 18px;
}

section.market-sec {
    padding-top: 60px;
    padding-bottom: 60px;
}

section.edit-easy {
    padding-top: 50px;
    padding-bottom: 50px;
}

.edeitem h4 {
    font-size: 20px;
}

.edeitem p {
    font-size: 14px;
}

section.edit-team:after {
    width: 150px;
    background-size: contain;
    height: 150px;
}

section.edit-team {
    padding-top: 50px;
    padding-bottom: 30px;
}

.editing_page section.ghost-book {
    padding-top: 50px;
    padding-bottom: 40px;
}

.list_style.lst_font ul li:before {
    background-size: 25px;
    top: -10px;
}

.list_style.lst_font ul li {
    padding-left: 35px;
}
section.pric-easy.pricing-section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.col-md-3.pri-left {
    padding-right: 15px;
}

.pri-left-in {
    border-radius: 10px;
}

.col-md-9.pri-right {
    padding-left: 15px;
}

section.pricing-section ul.nav-tabs li {
    padding: 13px 20px;
}

section.pricing-section ul.nav-tabs li a {
    font-size: 14px;
}

.pri-right-inn {
    padding: 30px;
}

section.pricing-section .tab-content h2 {
    font-size: 20px;
}

p.txtgrey {
    font-size: 15px;
}

section.pricing-section .tab-content .col-md-6 {
    margin-bottom: 20px;
}

.pri_bx .price span {    font-size: 16px;	}

.pri_bx ul {    min-height: auto;	}

section.contact-content {
    padding-top: 50px;
    padding-bottom: 50px;
}

.contact_left {
    width: 100%;
    padding-right: 0;
}

.contact_right {
    width: 100%;
    margin-top: 40px;
}

.contact_box {
    padding: 35px;
    display: block;
    background-size: 40%;
}

section.contact-content {
    overflow: hidden;
}

.contact-content h3 {
    font-size: 22px;
}

.contact-content p {
    font-size: 15px;
}

.fcol-3 h4 {
    display: none;
}

.fcol-3  ul.topylink {
    margin-top: 0;
}    

.fcol-4 li {
    width: 100%;
}   
.btn-block {
    margin: 0 auto;
} 

section.banner  .btn-block {
    padding-top: 0;
}   

table {
    display: block;
    width: 100% !important;
    overflow: scroll;
}


.single-single-sidebar-left table td, .single-single-sidebar-left table th {
    padding: 10px;
    font-size: 12px !important;
}

body .popupform {
    width: 90%;
    background: no-repeat;
    height: auto;
}

  
}  


